<?php
$host = 'localhost';
$dbname = 'gamerhost_lolo';
$username = 'gamerhost_lolo';
$password = 'gamerhost_lolo';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Could not connect to the database: " . $e->getMessage());
}
?>
